/* movie.css */

h1 {
	margin-bottom: 15px;
	width: 867px;
}
/* player */
.player {
	padding: 10px;
	background-color: #EBEBEB;
	text-align: center;
}
.movieDetail {
	padding: 0px 22px 15px 22px;
	/*border: 2px solid #EBEBEB;*/
	background-color: #EBEBEB;
}
.movieDetail dt {
	margin: 0 0 3px 0;
	padding: 0 0 3px 0;
	/*border-bottom: 2px solid #EBEBEB;*/
	border-bottom: 2px solid #FFFFFF;
	font-size: 125%;
	font-weight: bolder;
}
.movieDetail dd.date {
	font-size: 90%;
	text-align: right;
}
.movieDetail dd.comment {
	margin: 8px 0 8px 0;
	padding-top: 5px;
	font-size: 110%;
}

body div#utilities {
	margin-top: 110px;
	padding-top: 0;
}

/* play list */
.playlist {
	margin: 0px 15px 5px 0;
	padding: 15px 10px;
	background-color: #F8F8F8;
}
.playlist ul {
	margin-top: 10px;
}
.playlist li {
	padding: 10px 3px;
	border-bottom: 1px solid #999;
	_height: 1px; /* for IE6 */
}
.playlist div.thumb {
	float: left;
	width: 128px;
}
.playlist div.thumb img {
	padding: 2px;
	border: 1px solid black;
}
.playlist dl {
	float: left;
	width: 150px;
}
.playlist dt {
	font-size: 110%;
	font-weight: bolder;
}
.playlist dd.playbutton {
}
.playlist dd.date {
	font-size: 90%;
}
.playlist dd.comment {
}

/* Clearfix */
 
.playlist li {
	_height: 1px;
	min-height: 1px;
	/*¥*//*/
	height: 1px;
	overflow: hidden;
	/**/
}
.playlist li:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}